namespace Plane.Copters
{
    public enum GpsFixType : byte
    {
        NoFix = 0,
        Fix2D = 2,
        Fix3D = 3
    }

    public static class ByteExtensions
    {
        public static GpsFixType ToGpsFixType(this byte value)
        {
            return value == 1 ? GpsFixType.NoFix : (GpsFixType)value;
        }
    }
}
